<?php
/**
 * Created by PhpStorm.
 * User: Администратор
 * Date: 07.03.2018
 * Time: 1:45
 */

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Subcategory extends Model
{
    public function category()
    {
        $this->hasOne('App\Model\Category','category_id','id');
    }
}